@font-face {
  font-family: "iconfont"; /* Project id 3508309 */
  src: url('iconfont.woff2?t=1745380494822') format('woff2'),
       url('iconfont.woff?t=1745380494822') format('woff'),
       url('iconfont.ttf?t=1745380494822') format('truetype');
}

.iconfont {
  font-family: "iconfont" !important;
  font-size: 16px;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-AIhuabi:before {
  content: "\e76b";
}

.icon-045zhuanqulirun:before {
  content: "\e62d";
}

.icon-gouwuche:before {
  content: "\e63f";
}

.icon-yunying:before {
  content: "\e657";
}

.icon-pingfen:before {
  content: "\e60f";
}

.icon-paiming:before {
  content: "\e635";
}

.icon-chengji-:before {
  content: "\e61b";
}

